<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.user.biz.mapper.KxsUserYuepayMapper">

    <resultMap type="com.kxs.user.api.model.KxsUserYuepay" id="KxsUserYuepayMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="trade_no" property="tradeNo" />
        <result column="out_trade_no" property="outTradeNo" />
        <result column="user_id" property="userId" />
        <result column="subject" property="subject" />
        <result column="passback_params" property="passbackParams" />
        <result column="trade_status" property="tradeStatus" />
        <result column="trade_amount" property="tradeAmount" />

    </resultMap>

</mapper>
